.rteindent1{margin-left:40px}
.rteindent2{margin-left:80px}
.rteindent3{margin-left:120px}
.rteindent4{margin-left:160px}
.rteleft{text-align:left}
.rteright{text-align:right}
.rtecenter{text-align:center}
.rtejustify{text-align:justify}
.ibimage_left{float:left}
.ibimage_right{float:right}
table.cke_editor fieldset{padding:0!important}
.cke_editor{display:table!important}
#ie#bug,.cke_editor{display:inline-table!important}
.cke_dialog tr td:last-child{border-right:0}
form#ckeditor-admin-profile-form textarea#edit-toolbar{display:none}
form#ckeditor-admin-profile-form #edit-toolbar+.grippie{display:none}
div.sortableList{cursor:n-resize}
div.widthMarker{margin:10px 0 0 1px;padding-left:1px;height:20px;border-top:1px dashed #CCC;text-align:center}
div.sortableList.group{margin:20px 0 0 0}
div.sortableList div.sortableListDiv{margin-bottom:3px;width:900px;height:30px}
div.sortableList div.sortableListDiv span.sortableListSpan{display:block;height:30px;border-right:1px dashed #CCC;background-color:#F0F0EE}
div.sortableList div.sortableListDiv span.sortableListSpan ul{margin:0;padding:0 0 0 1px;width:900px;height:30px;border:1px solid #CCC;list-style:none;white-space:nowrap}
div.sortableList div.sortableListDiv span.sortableListSpan ul li{padding:2px;height:18px;min-width:18px;list-style:none;cursor:move}
div.sortableList div.sortableListDiv span.sortableListSpan ul li.group{padding-left:2px;min-width:5px}
div.sortableList div.sortableListDiv span.sortableListSpan ul li img{margin:0;padding:0;border:0}
li.sortableItem{position:relative;z-index:99;float:left;margin:3px 1px 1px 0;border:1px solid #CCC;background-color:#F0F0EE}
#security-filters .filter-text-formats{float:left;clear:both;padding:10px 0;width:15%;font-weight:700;font-size:11px}
#security-filters .filter-text-formats .filter-text-format-status{float:left;padding-right:20px}
#security-filters .filter-text-formats .enabled{background:url(../../../all/modules/ckeditor/images/tick.png) no-repeat right center}
#security-filters .filter-text-formats .disabled{background:url(../../../all/modules/ckeditor/images/delete.png) no-repeat right center}
#security-filters .filter-info{float:left;width:85%}
#security-filters .fieldset-legend{padding-left:10px;background:0 0}
#security-filters .fieldset-legend a{padding-left:5px;font-weight:400;font-size:10px}
#security-filters .filter-wrapper{float:left;clear:both;width:100%;border-bottom:1px solid #CCC}
div#allButtons,fieldset#edit-appearance div#groupLayout{overflow:auto;margin:1em 0;padding:0;border:0}
.ctools-locked{padding:1em;border:1px solid red;color:red}
.ctools-owns-lock{padding:1em;border:1px solid #F0C020;background:#FFD none repeat scroll 0 0}
a.ctools-ajaxing,button.ctools-ajaxing,input.ctools-ajaxing,select.ctools-ajaxing{padding-right:18px!important;background:url(../../../all/modules/ctools/images/status-active.gif) right center no-repeat}
div.ctools-ajaxing{float:left;width:18px;background:url(../../../all/modules/ctools/images/status-active.gif) center center no-repeat}
#lightbox{position:absolute;top:40px;left:0;z-index:100;width:100%;text-align:center;line-height:0}
#lightbox a img{border:none}
#outerImageContainer{position:relative;overflow:hidden;margin:0 auto;width:250px;height:250px;min-width:240px;background-color:#fff}
#frameContainer,#imageContainer,#modalContainer{padding:10px}
#modalContainer{overflow:auto;line-height:1em}
#loading{position:absolute;top:40%;left:45%;width:100%;height:25%;text-align:center;line-height:0}
#hoverNav{position:absolute;top:0;left:0;z-index:10;width:100%;height:100%}
#imageContainer>#hoverNav{left:0}
#frameHoverNav{position:absolute;bottom:0;z-index:10;margin-right:auto;margin-left:auto;width:20%;height:45px}
#imageData>#frameHoverNav{left:0}
#frameHoverNav a,#hoverNav a{outline:0}
#nextLink,#prevLink{display:block;width:49%;height:100%;background:transparent url(../../../all/modules/lightbox2/images/blank.gif) no-repeat}
#framePrevLink,#prevLink{left:0;float:left}
#frameNextLink,#nextLink{right:0;float:right}
#framePrevLink,#prevLink.force_show_nav,#prevLink:hover,#prevLink:visited:hover{background:url(../../../all/modules/lightbox2/images/prev.gif) left 15% no-repeat}
#frameNextLink,#nextLink.force_show_nav,#nextLink:hover,#nextLink:visited:hover{background:url(../../../all/modules/lightbox2/images/next.gif) right 15% no-repeat}
#framePrevLink:hover,#framePrevLink:visited:hover,#prevLink:hover.force_show_nav,#prevLink:visited:hover.force_show_nav{background:url(../../../all/modules/lightbox2/images/prev_hover.gif) left 15% no-repeat}
#frameNextLink:hover,#frameNextLink:visited:hover,#nextLink:hover.force_show_nav,#nextLink:visited:hover.force_show_nav{background:url(../../../all/modules/lightbox2/images/next_hover.gif) right 15% no-repeat}
#frameNextLink,#framePrevLink{position:absolute;bottom:0;display:block;width:45px;height:45px}
#imageDataContainer{margin:0 auto;min-width:240px;background-color:#fff;font:10px Verdana,Helvetica,sans-serif;line-height:1.4em}
#imageData{padding:0 10px}
#imageData #imageDetails{float:left;width:70%;text-align:left}
#imageData #caption{font-weight:700}
#imageData #numberDisplay{clear:left;display:block;padding-bottom:1em}
#imageData #lightbox2-node-link-text{display:block;padding-bottom:1em}
#imageData #bottomNav{height:66px}
.lightbox2-alt-layout #imageData #bottomNav,.lightbox2-alt-layout-data #bottomNav{margin-bottom:60px}
#lightbox2-overlay{position:absolute;top:0;left:0;z-index:90;width:100%;height:500px;background-color:#000}
#overlay_default{opacity:.6}
#overlay_macff2{background:transparent url(../../../all/modules/lightbox2/images/overlay.png) repeat}
.clearfix:after{clear:both;display:block;visibility:hidden;height:0;content:"."}
* html>body .clearfix{display:inline;width:100%}
* html .clearfix{height:1%}
#bottomNavClose{float:right;display:block;margin-top:33px;padding-top:.7em;width:26px;height:26px;background:url(../../../all/modules/lightbox2/images/close.gif) left no-repeat}
#bottomNavClose:hover{background-position:right}
#loadingLink{display:block;width:32px;height:32px;background:url(../../../all/modules/lightbox2/images/loading.gif) no-repeat}
#bottomNavZoom{position:relative;left:30px;float:right;display:none;width:34px;height:34px;background:url(../../../all/modules/lightbox2/images/expand.gif) no-repeat}
#bottomNavZoomOut{position:relative;left:30px;float:right;display:none;width:34px;height:34px;background:url(../../../all/modules/lightbox2/images/contract.gif) no-repeat}
#lightshowPlay{float:right;margin-top:42px;margin-right:5px;margin-bottom:1px;width:20px;height:20px;background:url(../../../all/modules/lightbox2/images/play.png) no-repeat}
#lightshowPause{float:right;margin-top:42px;margin-right:5px;margin-bottom:1px;width:20px;height:20px;background:url(../../../all/modules/lightbox2/images/pause.png) no-repeat}
.lightbox2-alt-layout #bottomNavClose,.lightbox2-alt-layout-data #bottomNavClose{margin-top:93px}
.lightbox2-alt-layout #bottomNavZoom,.lightbox2-alt-layout #bottomNavZoomOut,.lightbox2-alt-layout-data #bottomNavZoom,.lightbox2-alt-layout-data #bottomNavZoomOut{margin-top:93px}
.lightbox2-alt-layout #lightshowPause,.lightbox2-alt-layout #lightshowPlay,.lightbox2-alt-layout-data #lightshowPause,.lightbox2-alt-layout-data #lightshowPlay{margin-top:102px}
.lightbox_hide_image{display:none}
#lightboxImage{-ms-interpolation-mode:bicubic}
.owl-carousel .owl-wrapper:after{clear:both;display:block;visibility:hidden;height:0;content:".";line-height:0}
.owl-carousel{position:relative;display:none;width:100%;-ms-touch-action:pan-y}
.owl-carousel .owl-wrapper{position:relative;display:none;-webkit-transform:translate3d(0,0,0)}
.owl-carousel .owl-wrapper-outer{position:relative;overflow:hidden;width:100%}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height .5s ease-in-out;-moz-transition:height .5s ease-in-out;-o-transition:height .5s ease-in-out;transition:height .5s ease-in-out;-ms-transition:height .5s ease-in-out}
.owl-carousel .owl-item{float:left}
.owl-controls .owl-buttons div,.owl-controls .owl-page{cursor:pointer}
.owl-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent}
.grabbing{cursor:url(https://www.takethegre.com/sites/all/themes/bootstrap_gre/css/grabbing.png) 8 8,move}
.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-ms-transform:translate3d(0,0,0)}
.owl-theme .owl-controls{margin-top:10px;text-align:center}
.owl-theme .owl-controls .owl-page{display:inline-block;zoom:1}
.owl-theme .owl-controls .owl-page span{display:block;margin:5px 7px;width:12px;height:12px;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background:#ccc;opacity:1;filter:Alpha(Opacity=50)}
.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span{background:#009EA7}
.owl-theme .owl-controls .owl-page span.owl-numbers{padding:2px 10px;width:auto;height:auto;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;color:#FFF;font-size:12px}
.owl-item.loading{min-height:150px;background:url(https://www.takethegre.com/sites/all/themes/bootstrap_gre/css/AjaxLoader.gif) no-repeat center center}
@font-face{font-weight:400;font-style:normal;font-family:'Lato Regular';src:url(../../../all/themes/bootstrap_gre/fonts/Lato-Regular.ttf) format("truetype")}
@font-face{font-weight:400;font-style:normal;font-family:'Lato Black';src:url(../../../all/themes/bootstrap_gre/fonts/Lato-Black.ttf) format("truetype")}
@font-face{font-weight:400;font-style:normal;font-family:'Lato Light';src:url(../../../all/themes/bootstrap_gre/fonts/Lato-Light.ttf) format("truetype")}
@font-face{font-weight:400;font-style:normal;font-family:'Lato Bold';src:url(../../../all/themes/bootstrap_gre/fonts/Lato-Bold.ttf) format("truetype")}
@font-face{font-weight:400;font-style:normal;font-family:'Lato Bolditalic';src:url(../../../all/themes/bootstrap_gre/fonts/Lato-Bolditalic.ttf.html) format("truetype")}
@font-face{font-weight:400;font-style:normal;font-family:'Lato Hairline';src:url(../../../all/themes/bootstrap_gre/fonts/Lato-Hairline.ttf) format("truetype")}
@font-face{font-weight:400;font-style:normal;font-family:'Lato Heavy';src:url(../../../all/themes/bootstrap_gre/fonts/Lato-Heavy.ttf) format("truetype")}
@font-face{font-weight:400;font-style:normal;font-family:marydaleregular;src:url(../../../all/themes/bootstrap_gre/fonts/marydale/marydale-regular-webfont.eot);src:url(../../../all/themes/bootstrap_gre/fonts/marydale/marydale-regular-webfont-.eot#iefix) format('embedded-opentype'),url(../../../all/themes/bootstrap_gre/fonts/marydale/marydale-regular-webfont.woff2.txt) format('woff2'),url(../../../all/themes/bootstrap_gre/fonts/marydale/marydale-regular-webfont.woff) format('woff'),url(../../../all/themes/bootstrap_gre/fonts/marydale/marydale-regular-webfont.ttf) format('truetype'),url(../../../all/themes/bootstrap_gre/fonts/marydale/marydale-regular-webfont.svg#marydaleregular) format('svg')}
@font-face{font-weight:400;font-style:normal;font-family:marydalebold;src:url(../../../all/themes/bootstrap_gre/fonts/marydale/marydale-bold-webfont.eot);src:url(../../../all/themes/bootstrap_gre/fonts/marydale/marydale-bold-webfont-.eot#iefix) format('embedded-opentype'),url(../../../all/themes/bootstrap_gre/fonts/marydale/marydale-bold-webfont.woff2.txt) format('woff2'),url(../../../all/themes/bootstrap_gre/fonts/marydale/marydale-bold-webfont.woff) format('woff'),url(../../../all/themes/bootstrap_gre/fonts/marydale/marydale-bold-webfont.ttf) format('truetype'),url(../../../all/themes/bootstrap_gre/fonts/marydale/marydale-bold-webfont.svg#marydalebold) format('svg')}
@font-face{font-weight:400;font-style:normal;font-family:marydaleblack;src:url(../../../all/themes/bootstrap_gre/fonts/marydale/marydale-black-webfont.eot);src:url(../../../all/themes/bootstrap_gre/fonts/marydale/marydale-black-webfont-.eot#iefix) format('embedded-opentype'),url(../../../all/themes/bootstrap_gre/fonts/marydale/marydale-black-webfont.woff2.txt) format('woff2'),url(../../../all/themes/bootstrap_gre/fonts/marydale/marydale-black-webfont.woff) format('woff'),url(../../../all/themes/bootstrap_gre/fonts/marydale/marydale-black-webfont.ttf) format('truetype'),url(../../../all/themes/bootstrap_gre/fonts/marydale/marydale-black-webfont.svg#marydaleblack) format('svg')}
@font-face{font-weight:400;font-style:normal;font-family:fontello;src:url(../../../all/themes/bootstrap_gre/fonts/fontello-89090868.eot);src:url(../../../all/themes/bootstrap_gre/fonts/fontello-89090868.eot#iefix) format('embedded-opentype'),url(../../../all/themes/bootstrap_gre/fonts/fontello-89090868.woff) format('woff'),url(../../../all/themes/bootstrap_gre/fonts/fontello-89090868.ttf) format('truetype'),url(../../../all/themes/bootstrap_gre/fonts/fontello-89090868.svg#fontello) format('svg')}
@font-face{font-weight:400;font-style:normal;font-family:fontello2;src:url(../../../all/themes/bootstrap_gre/fonts/fontello2-59840092.eot);src:url(../../../all/themes/bootstrap_gre/fonts/fontello2-59840092.eot#iefix) format('embedded-opentype'),url(../../../all/themes/bootstrap_gre/fonts/fontello2.woff2-59840092.txt) format('woff2'),url(../../../all/themes/bootstrap_gre/fonts/fontello2-59840092.woff) format('woff'),url(../../../all/themes/bootstrap_gre/fonts/fontello2-59840092.ttf) format('truetype'),url(../../../all/themes/bootstrap_gre/fonts/fontello2-59840092.svg#fontello) format('svg')}
[class*=" gre-icon2-"]:before,[class*=" gre-icon-"]:before,[class^=gre-icon2-]:before,[class^=gre-icon-]:before{display:inline-block;margin-right:.2em;margin-left:.2em;width:1em;text-align:center;text-decoration:inherit;text-transform:none;font-weight:400;font-style:normal;font-variant:normal;font-family:fontello;line-height:1em;speak:none;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
[class*=" gre-icon2-"]:before,[class^=gre-icon2-]:before{font-family:fontello2}
.gre-icon-0:before{content:'\e800'}
.gre-icon-arrow-01:before{content:'\e801'}
.gre-icon-location:before{content:'\e802'}
.gre-icon-camera-01:before{content:'\e803'}
.gre-icon-clock-01:before{content:'\e804'}
.gre-icon-education:before{content:'\e805'}
.gre-icon-thinking_agian_new-1:before{content:'\e806'}
.gre-icon-1-2_month:before{content:'\e807'}
.gre-icon-long_arrow-01:before{content:'\e808'}
.gre-icon-id:before{content:'\e809'}
.gre-icon-phone:before{content:'\e80a'}
.gre-icon-layersv2-01:before{content:'\e80b'}
.gre-icon-paper:before{content:'\e80c'}
.gre-icon-1:before{content:'\e80d'}
.gre-icon-graduate_school:before{content:'\e80e'}
.gre-icon-business_school:before{content:'\e80f'}
.gre-icon-social_science:before{content:'\e810'}
.gre-icon-question_mark_outline:before{content:'\e811'}
.gre-icon-mathematics:before{content:'\e812'}
.gre-icon-no_phones-01:before{content:'\e813'}
.gre-icon-binoculars-1:before{content:'\e814'}
.gre-icon-engineering_new-1:before{content:'\e815'}
.gre-icon-phd_masters:before{content:'\e816'}
.gre-icon-play_button:before{content:'\e817'}
.gre-icon-question_mark_solid:before{content:'\e818'}
.gre-icon-other_field-1:before{content:'\e819'}
.gre-icon-humanities_and_arts-1:before{content:'\e81a'}
.gre-icon-not_sure_new-1:before{content:'\e81b'}
.gre-icon-scarf_hat_watch-01:before{content:'\e81c'}
.gre-icon-layersv2-1:before{content:'\e81d'}
.gre-icon-register_not_taken_new:before{content:'\e81e'}
.gre-icon-specailized_masters:before{content:'\e81f'}
.gre-icon-technology:before{content:'\e820'}
.gre-icon-3-5_month:before{content:'\e821'}
.gre-icon-id-1:before{content:'\e822'}
.gre-icon-6-11_month:before{content:'\e823'}
.gre-icon-12_month:before{content:'\e824'}
.gre-icon-id_2:before{content:'\e825'}
.gre-icon-thin_graduate_school:before{content:'\e829'}
.gre-icon-thin_institution-01:before{content:'\e82b'}
.gre-icon-thin_left_arrow-01:before{content:'\e82c'}
.gre-icon-1_month_less:before{content:'\e82d'}
.gre-icon-science-7:before{content:'\e82e'}
.gre-icon-thin_masters_a_f_m:before{content:'\e82f'}
.gre-icon-thin_mba_business_management:before{content:'\e830'}
.gre-icon-analytical_writing_2_selected:before{content:'\e831'}
.gre-icon-analytical_writing_2:before{content:'\e832'}
.gre-icon-analytical_writing-bold:before{content:'\e833'}
.gre-icon-close_button:before{content:'\e834'}
.gre-icon-thin_paper:before{content:'\e835'}
.gre-icon-thin_right_arrow-01:before{content:'\e836'}
.gre-icon-thin_smart_phone:before{content:'\e839'}
.gre-icon-weibo:before{content:'\e83c'}
.gre-icon-2_or_more:before{content:'\e842'}
.gre-icon-wechat:before{
	content: url(weixin.svg);
	width: 25px;
	height: 25px;
}
.gre-icon-weixin {
   background: url(weixin.png) center center no-repeat !important;
   background-size: 25px auto !important;
}
.gre-icon-fb:before{
   content:'\e845';
}
.gre-icon-laptop:before{content:'\e846'}
.gre-icon-weibo {
   background: url(weibo.png) center center no-repeat;
   background-size: 25px auto;
}
.gre-icon-linkedin:before{
   content:'\e847';
}
.gre-icon-printer:before{content:'\e848'}
.gre-icon-quantitative_reasoning_selected:before{content:'\e849'}
.gre-icon-quantitative_reasoning-bold:before{content:'\e84a'}
.gre-icon-quantitative_reasoning-1:before{content:'\e84b'}
.gre-icon-reading_icon-bold:before{content:'\e84c'}
.gre-icon-running_man:before{content:'\e84d'}
.gre-icon-verbal_reasoning_selected:before{content:'\e84e'}
.gre-icon-verbal_reasoning:before{content:'\e84f'}
.gre-icon2-mail-squared:before{content:'\f199'}
.gre-icon2-twitter-squared:before{content:'\f304'}
[class*=" gre-icon-"],[class^=gre-icon-]{font-weight:400;font-style:normal;font-family:fontello;line-height:1em}
@media only screen and (max-width:767px){
	.socialfoot {
		width: 100%;
		height: 26px;
	}
	.socialfoot a {
		width: 20%;
		height: 26px;
		float: left;
		margin: 0 0 0 0;
	}
	.socialfoot .socialfoot-wechat {
		width: 20%;
		height: 26px;
		background: url(weixin2.png) center center no-repeat;
		background-size: 26px 26px;
	}
	.socialfoot .socialfoot-weibo {
		width: 20%;
		height: 26px;
		background: url(weibo2.png) center center no-repeat;
		background-size: 26px 26px;
	}
	.socialfoot .socialfoot-zhihu {
		width: 20%;
		height: 26px;
		background: url(zhihu2.png) center center no-repeat;
		background-size: 26px 26px;
	}
	.socialfoot .socialfoot-fb {
		width: 20%;
		height: 26px;
		background: url(fb2.png) center center no-repeat;
		background-size: 26px 26px;
	}
	.socialfoot .socialfoot-linkedin {
		width: 20%;
		height: 26px;
		background: url(linkedin2.png) center center no-repeat;
		background-size: 26px 26px;
	}
}
@media only screen and (min-width:768px){
	.socialfoot {
		width: 220px;
		height: 26px;
	}
	.socialfoot a {
		width: 26px;
		height: 26px;
		float: left;
		margin: 0 18px 0 0;
	}
	.socialfoot .socialfoot-wechat {
		width: 26px;
		height: 26px;
		background: url(weixin2.png) center center no-repeat;
		background-size: 26px 26px;
	}
	.socialfoot .socialfoot-weibo {
		width: 26px;
		height: 26px;
		background: url(weibo2.png) center center no-repeat;
		background-size: 26px 26px;
	}
	.socialfoot .socialfoot-zhihu {
		width: 26px;
		height: 26px;
		background: url(zhihu2.png) center center no-repeat;
		background-size: 26px 26px;
	}
	.socialfoot .socialfoot-fb {
		width: 26px;
		height: 26px;
		background: url(fb2.png) center center no-repeat;
		background-size: 26px 26px;
	}
	.socialfoot .socialfoot-linkedin {
		width: 26px;
		height: 26px;
		background: url(linkedin2.png) center center no-repeat;
		background-size: 26px 26px;
	}
}
@font-face {
    font-family: 'Xindi';
    src: url('xindi.eot');
    src: url('xindi.eot?#iefix') format('embedded-opentype'),
         url('xindi.woff2') format('woff2'),
         url('xindi.woff') format('woff'),
         url('xindi.ttf') format('truetype'),
         url('xindi.svg#Xindi') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Xindien';
    src: url('xindien.eot');
    src: url('xindien.eot?#iefix') format('embedded-opentype'),
         url('xindien.woff2') format('woff2'),
         url('xindien.woff') format('woff'),
         url('xindien.ttf') format('truetype'),
         url('xindien.svg#Xindi') format('svg');
    font-weight: normal;
    font-style: normal;
}
.xindi {
	font-family: 'Xindi', 'Xindien' !important;
}